<div class="titre_actif">
  <div class="toolbar">
    <%= link_to edit_article_path(@article) , class: "btn btn-primary" do %>
      <i class="fa fa-pencil fa-3x"></i>
    <% end %>
  </div>
  <h1><%=  @article.title %></h1>
  <span class="title-tag">
    <i class="fa fa-archive fa-4x"></i>
  </span>
</div>
<div class="col-md-4">
  <%= image_tag @article.picture(:medium) %>
</div>
<div class="col-md-4">
  <div class="well left">
    <strong>categorie: </strong><%= @article.category.title %></br>
    <strong>code de barre: </strong><%= @article.gencode %></br>
    <strong>reference interne: </strong><%=  @article.ref %></br>
    <strong>Peut être vendu: </strong><%= @article.can_sell ? "oui" : "non" %></br>
  <strong> Peut être acheté: </strong><%= @article.can_purchase ? "oui" : "non" %></br>
  </div>
</div>
<div class="col-md-12">
  <div class="tabbable-panel">
  	<div class="tabbable-line">
  		<ul class="nav nav-tabs ">
        <li class="active">
  				<a href="#tab_information" data-toggle="tab">
  				Informations </a>
  			</li>

  			<li>
  				<a href="#tab_descriptions" data-toggle="tab">
  				Descriptions </a>
  			</li>
  			<li>
  				<a href="#tab_compta" data-toggle="tab">
  				comptabilité </a>
  			</li>
        <li>
  				<a href="#tab_inventaire" data-toggle="tab">
  				Inventaire </a>
  			</li>
  		</ul>
  		<div class="tab-content">
        <div class="tab-pane active" id="tab_information">

          <strong>Prix achat : </strong><%= @article.purchase_price %> €</br>
          <strong>Prix revient: </strong><%= @article.cost_price %> €</br>
          <strong>Prix de vente : </strong><%=  @article.public_price %> €</br>
          <strong>Durée de garantie: </strong><%= @article.warranty %> mois</br>


  			</div>
  			<div class="tab-pane" id="tab_descriptions">
  				 <%= simple_markdown(@article.description) %>
  			</div>
  			<div class="tab-pane" id="tab_compta">
          <div class="well left">
  		     <p>
              <strong>Taux de Tva à la vente:</strong>
              <%= @article.purchase_vat.title %>
            </p>

            <p>
              <strong>Taux de Tva à l'achat:</strong>
              <%= @article.sale_vat.title %>
            </p>
          </div>
  			</div>
        	<div class="tab-pane" id="tab_inventaire">
  				 <p>
              <strong>Fourniseur par defaut:</strong>
              <%= @article.supplier && @article.supplier.name  %>
            </p>



            <p>
              <strong>Peut être vendu:</strong>
              <%= @article.can_sell ? "oui" : "non" %>
            </p>

            <p>
              <strong>Peut être acheté:</strong>
              <%= @article.can_purchase ? "oui" : "non" %>
            </p>
  			</div>
  		</div>
  	</div>
  </div>
</div>
